#u364
{
	border-color: #000000;
	background: #000000 url("../images/12794947_966192030134067_182606417624611211_o.jpg") no-repeat left bottom;
	background-size: cover;
}

#u365
{
	border-color: #000000;
	background: #5E5E5E url("../images/pattern-overlay-u476-fr.png") repeat center center;
	background-color: rgba(0,0,0,0.63);
}

#menuu411
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u415
{
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	border-width: 2px 0px;
}

#u415:hover
{
	border-color: #E52F3D;
}

#u416-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F8F2D9;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u415:hover #u416-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

#u420
{
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	border-width: 2px 0px;
}

#u415.MuseMenuActive,#u420:hover
{
	border-color: #E52F3D;
}

#u421-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F8F2D9;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u415.MuseMenuActive #u416-4 p,#u420:hover #u421-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

#u446
{
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	border-width: 2px 0px;
}

#u420.MuseMenuActive,#u446:hover
{
	border-color: #E52F3D;
}

#u448-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F8F2D9;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u420.MuseMenuActive #u421-4 p,#u446:hover #u448-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

#u3313,#u3315,#u3311,#u412,#u419,#u445,#u426
{
	background-color: transparent;
}

#u429
{
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	border-width: 2px 0px;
}

#u446.MuseMenuActive,#u429:hover
{
	border-color: #E52F3D;
}

#u429.MuseMenuActive
{
	border-color: #E52F3D;
}

#u431-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F8F2D9;
	text-align: center;
	font-size: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u446.MuseMenuActive #u448-4 p,#u429:hover #u431-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

#u429.MuseMenuActive #u431-4 p
{
	color: #E52F3D;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}


